@font-face {
  font-family: "Geist";
  src: url("./Geist/Geist-Medium.eot");
  src:
    url("./Geist/Geist-Medium.eot?#iefix") format("embedded-opentype"),
    url("./Geist/Geist-Medium.woff2") format("woff2"),
    url("./Geist/Geist-Medium.woff") format("woff"),
    url("./Geist/Geist-Medium.svg#Geist-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Geist";
  src: url("./Geist/Geist-Regular.eot");
  src:
    url("./Geist/Geist-Regular.eot?#iefix") format("embedded-opentype"),
    url("./Geist/Geist-Regular.woff2") format("woff2"),
    url("./Geist/Geist-Regular.woff") format("woff"),
    url("./Geist/Geist-Regular.svg#Geist-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Geist Mono";
  src: url("./Geist-Mono/GeistMono-Regular.eot");
  src:
    url("./Geist-Mono/GeistMono-Regular.eot?#iefix") format("embedded-opentype"),
    url("./Geist-Mono/GeistMono-Regular.woff2") format("woff2"),
    url("./Geist-Mono/GeistMono-Regular.woff") format("woff"),
    url("./Geist-Mono/GeistMono-Regular.svg#GeistMono-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Geist Mono";
  src: url("./Geist-Mono/GeistMono-Medium.eot");
  src:
    url("./Geist-Mono/GeistMono-Medium.eot?#iefix") format("embedded-opentype"),
    url("./Geist-Mono/GeistMono-Medium.woff2") format("woff2"),
    url("./Geist-Mono/GeistMono-Medium.woff") format("woff"),
    url("./Geist-Mono/GeistMono-Medium.svg#GeistMono-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Mona Sans";
  src: url("./Mona-Sans/MonaSans-Medium.eot");
  src:
    url("./Mona-Sans/MonaSans-Medium.eot?#iefix") format("embedded-opentype"),
    url("./Mona-Sans/MonaSans-Medium.woff2") format("woff2"),
    url("./Mona-Sans/MonaSans-Medium.woff") format("woff"),
    url("./Mona-Sans/MonaSans-Medium.svg#MonaSans-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mona Sans";
  src: url("./Mona-Sans/MonaSans-SemiBold.eot");
  src:
    url("./Mona-Sans/MonaSans-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("./Mona-Sans/MonaSans-SemiBold.woff2") format("woff2"),
    url("./Mona-Sans/MonaSans-SemiBold.woff") format("woff"),
    url("./Mona-Sans/MonaSans-SemiBold.svg#MonaSans-SemiBold") format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mona Sans";
  src: url("./Mona-Sans/MonaSans-Regular.eot");
  src:
    url("./Mona-Sans/MonaSans-Regular.eot?#iefix") format("embedded-opentype"),
    url("./Mona-Sans/MonaSans-Regular.woff2") format("woff2"),
    url("./Mona-Sans/MonaSans-Regular.woff") format("woff"),
    url("./Mona-Sans/MonaSans-Regular.svg#MonaSans-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
